Subject: Re: [PWE3] One-week FINAL last call on pwe3-redundancy and pwe3-redundancy-bit drafts

From: "Andrew G. Malis" <[email-masked]>
Date: Sat, 1 Oct 2011 07:47:36 -0400

This ends the final last call on the pwe3-redundancy and
pwe3-redundancy-bit drafts. I will forward them to the IESG for
publication.

Cheers,
Andy

On Thu, Sep 22, 2011 at 3:06 AM, Andrew G. Malis <[email-masked]> wrote:
> The editors have just uploaded revised versions of the pwe3-redundancy
> and pwe3-redundancy-bit drafts:
>
> https://tools.ietf.org/html/draft-ietf-pwe3-redundancy-05
> (click "diff1" at the top of the page to see the changes from -04)
>
> https://tools.ietf.org/html/draft-ietf-pwe3-redundancy-bit-05
> (click "diff1" at the top of the page to see the changes from -04)
>
> Given the time since the original last calls, this is a one-week FINAL
> last call, to expire on Sept. 29, to give last-call commenters a
> chance to confirm that their comments were addressed. Please restrict
> comments to the changes resulting from the previous last call
> comments.
>
> Thanks,
> Andy